heya,

we've got zimbra working now for about one week, everything is fine.
today i've installed smbfs packet for samba share.

when i try to mount a samba share, i get following error/warning :
/sbin/mount.smbfs: /opt/zimbra/cyrus-sasl/lib/libsasl2.so.2: no version information available (required by /usr/lib/libldap_r.so.2)

the mount is still created, so it's working. but i am still a bit confused about that error/warning message.

does anyone know what it means ? should we worry about it ?